import * as React from 'react';
import { ColorImageProps } from './interface';
import '../style/color-image.css';
declare const ColorImage: React.FC<ColorImageProps>;
export default ColorImage;
declare const ColorImageMemo: React.NamedExoticComponent<ColorImageProps>;
export { ColorImageMemo };
